## libipaddr-ocaml 2.5.0

=== debian/changelog ===
libipaddr-ocaml (2.5.0-1000) UNRELEASED; urgency=low

  * Update to 2.5.0; override upstream package

 -- David Scott <dave.scott@citrix.com>  Sat, 19 Jul 2014 12:00:00 +0000

libipaddr-ocaml (2.4.0-1) UNRELEASED; urgency=low

  * Initial package

 -- Euan Harris <euan.harris@citrix.com>  Tue, 01 Apr 2014 12:00:00 +0000
