=== debian/control ===
Source: libipaddr-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libsexplib-camlp4-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-native-compilers,
 camlp4-extra

Package: libipaddr-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Pure OCaml parsers and printers for IP addresses
 A library for manipulation of IP (and MAC) address representations

Package: libipaddr-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libipaddr-ocaml (>= 2.5.0-1000),
 libsexplib-camlp4-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-ipaddr
 The ocaml-ipaddr-devel package contains libraries and signature files
 for developing applications that use ocaml-ipaddr.
